--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-attributes-multi/localization/
	Author: Canettieri
	Special Thanks to Eliote, pas06.
--]]

local _, L = ...;
--- Block (default)
L["block"] = "Block"
L["blockt"] = "Block Chance"
-- Critical (default)
L["critical"] = "Critical Chance"
-- Dodge (default)
L["dodge"] = "Dodge"
L["dodget"] = "Dodge Chance"
-- Haste (default)
L["haste"] = "Haste"
-- Item Level (default)
L["ilvl"] = "Item Level"
L["overall"] = "Overall: "
L["equipped"] = "Equipped: "
-- Mana Regeneration (default)
L["manareg"] = "Mana Regeneration"
L["manaregtooltip"] = "Mana Regeneration|r\rper second [|cFFFFFFFFWhile not casting|r | |cFFFFFFFFWhile casting|r].\r"
-- Mastery (default)
L["mastery"] = "Mastery"
-- Melee Power (default)
L["meleepower"] = "Melee Power"
-- Multistrike (default)
L["multistrike"] = "Multistrike"
-- Parry (default)
L["parry"] = "Parry"
L["parryt"] = "Parry Chance"
-- Ranged Power (default)
L["rangedpower"] = "Ranged Power"
-- Spell Power (default)
 L["spellpower"] = "Spell Power"
 -- Versatility (default)
 L["versatility"] = "Versatility"
 L["versatilitytooltip"] = "Versatility|r.\r [|cFFFFFFFF+ Damage and Healing done|r | |cFFFFFFFF- Damage received|r].\r"
--- Shared (default)
L["tooltipDescriptionPer"] = "Showing value (as percentage) of |cFFB4EEB4"
L["tooltipDescriptionCha"] = "Showing percentage chance of |cFFB4EEB4"
L["tooltipDescriptionExa"] = "Showing exact value of |cFFB4EEB4"
L["session"] = "Session balance: "
L["moreinfo"] = "|cFFB4EEB4Hint:|r |cFFFFFFFFLeft-click opens more\rinformations about "
L["showbb"] = "Show Session Balance in Bar"

-- Brazilian Portuguese
if GetLocale() == "ptBR" then
-- Block
L["block"] = "Bloqueio"
L["blockt"] = "Chance de Bloquear"
-- Critical
L["critical"] = "Acerto Crítico"
-- Dodge
L["dodge"] = "Esquiva"
L["dodget"] = "Chance de Esquiva"
-- Haste
L["haste"] = "Aceleração"
-- Item Level
L["ilvl"] = "Nível dos Itens"
L["overall"] = "Geral: "
L["equipped"] = "Equipado: "
-- Mana Regeneration (default)
L["manareg"] = "Regeneração de Mana"
L["manaregtooltip"] = "Regeneração de Mana|r\rpor segundo [|cFFFFFFFFSem lançar|r | |cFFFFFFFFLançando feitiços|r].\r"
-- Mastery
L["mastery"] = "Maestria"
-- Melee Power
L["meleepower"] = "Poder de Ataque"
-- Multistrike
L["multistrike"] = "Golpes Múltiplos"
-- Parry
L["parry"] = "Aparo"
L["parryt"] = "Chance de Aparar"
-- Ranged Power
L["rangedpower"] = "Poder de Longo Alcance"
-- Spell Power
L["spellpower"] = "Poder Mágico"
-- Versatility
L["versatility"] = "Versatilidade"
L["versatilitytooltip"] = "Versatilidade|r.\r [|cFFFFFFFF+ Dano e Cura feitos|r | |cFFFFFFFF- Dano recebido|r].\r"
--- Shared
L["tooltipDescriptionPer"] = "Mostrando valor (em porcentegem) de |cFFB4EEB4"
L["tooltipDescriptionCha"] = "Mostrando percentual de chance de |cFFB4EEB4"
L["tooltipDescriptionExa"] = "Mostrando valor exato de |cFFB4EEB4"
L["session"] = "Saldo da sessão: "
L["moreinfo"] = "|cFFB4EEB4Dica:|r |cFFFFFFFFClique para abrir mais\rinformações de "
L["showbb"] = "Mostrar saldo da Sessão na Barra"
end

-- German (Translated by pas06)
if GetLocale() == "deDE" then
-- Block
L["block"] = "Blocken"
L["blockt"] = "Blockchance"
-- Critical
L["critical"] = "Kritische Trefferchance"
-- Dodge
L["dodge"] = "Ausweichen"
L["dodget"] = "Ausweichchance"
-- Haste
L["haste"] = "Tempo"
-- Item Level
L["ilvl"] = "Gegenstandsstufe"
L["overall"] = "Insgesamt: "
L["equipped"] = "Angelegt: "
-- Mana Regeneration
L["manareg"] = "Mana Regeneration" --No translation
L["manaregtooltip"] = "Mana Regeneration|r\rper second [|cFFFFFFFFWhile not casting|r | |cFFFFFFFFWhile casting|r].\r" --No translation
-- Mastery
L["mastery"] = "Meisterschaft"
-- Melee Power
L["meleepower"] = "Poder de Ataque" --No translation
-- Multistrike
L["multistrike"] = "Mehrfachschlag"
-- Parry
L["parry"] = "Parieren"
L["parryt"] = "Parierchance"
-- Ranged Power
L["rangedpower"] = "Ranged Power" --No translation
-- Spell Power
L["spellpower"] = "Zaubermacht"
-- Versatility
L["versatility"] = "Versatility" --No translation
 L["versatilitytooltip"] = "Versatility|r.\r [|cFFFFFFFF+ Damage and Healing done|r | |cFFFFFFFF- Damage received|r].\r" --No translation
--- Shared
L["tooltipDescriptionPer"] = "Showing value (as percentage) of |cFFB4EEB4" --No translation
L["tooltipDescriptionCha"] = "Zeige die prozentuale Chance von |cFFB4EEB4"
L["tooltipDescriptionExa"] = "Zeige den genauen Wert von |cFFB4EEB4"
L["session"] = "Session balance: " --No translation
L["moreinfo"] = "|cFFB4EEB4Hint:|r |cFFFFFFFFLeft-click opens more\rinformations about " --No translation
L["showbb"] = "Show Session Balance in Bar" --No translation
end
